[问题]为什么我的字体设置只对新立得之类的程序有用?

为当前最终发行版之前的所有版本提供支持
回复
头像
fanhe
帖子: 2357
注册时间: 2007-03-24 23:45
送出感谢: 0
接收感谢: 9 次

[问题]为什么我的字体设置只对新立得之类的程序有用?

#1

帖子 fanhe » 2007-07-02 12:54

如题,为什么啊???我勾选了此像素平滑但没用,只是开新立得能看到!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-07-02 13:09

除开你都sudo搞的设置
● 鸣学
头像
fanhe
帖子: 2357
注册时间: 2007-03-24 23:45
送出感谢: 0
接收感谢: 9 次

#3

帖子 fanhe » 2007-07-02 16:36

一怒之下,删除了~/.fonts.conf等文件解决了
唉,发现原因是文泉译引起的
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-07-02 22:55

带配置的wqy的deb包??呵呵。还这么强霸了。
● 鸣学
回复

回到 “老旧版本支持”